logo simar color

Onze nieuwe ontwikkelingen in KIMS- en SIMS-Sales (zoals elektronisch bestellen keukenmeubelen, elektronisch voorraad opvragen) maken gebruik van nieuwe technieken (Microsoft .NET 4.7) die niet door Windows Vista worden ondersteund. Dergelijke programma-onderdelen zult u vanaf heden niet meer kunnen gebruiken op een Windows Vista machine.

Windows Vista is geleverd tot 2009 en een dergelijke PC is dus nu tenminste 9 jaar oud. Microsoft ondersteunt Vista niet meer en er komen sinds dit jaar ook geen veiligheidsupdates meer voor uit. Mocht u nog een Windows Vista machine gebruiken, dan raden we aan die te vervangen door een nieuwe machine met Windows 10 (en als u deze ook voor SIMAR-Design gebruikt: met een goede grafische kaart erin.)

Wie een oudere Windows 7 computer gebruikt kan bij de nieuwe programma-onderdelen een melding krijgen dat het Microsoft .NET 4.7 framework moet worden geïnstalleerd. Dit moet u (laten) installeren. Daarvoor zijn systeembeheerdersrechten noodzakelijk.

Overleg zonodig met uw systeembeheerder om op voorhand te controleren of het Microsoft .NET 4.7 framework geïnstalleerd staat.

Bij vragen kunt u altijd even contact opnemen met onze helpdesk.

(e-mail: helpdesk@simar.nl of helpdesk@simar-belgium.be).